/*
Theme Name: Story Child
Template: thestory 
Description: Custom Child Theme.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:light, white, one-column, two-columns, right-sidebar, fluid-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
*/

@import url("../thestory/style.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
.form-style {
    background: #f1f8fc;
    padding: 15px;
    box-shadow: 2px 5px 8px 5px rgba(0, 0, 0, .2);
    border-radius: 5px;
}

.text-center {
    text-align: center;
    font-size: 17px;
    line-height: 20px;
    font-family: "Open Sans";
    display: block;
}

.custom-free {
    font-size: 24px;
    line-height: 23px !important;
    display: block;
}

.color-bold {
    color: #aa25f7;
    font-weight: 600;
}

.wpcf7-form-control.wpcf7-text {
    border: 1px solid #b5e6f9;
    padding: 15px !important;
    width: 88% !important;
    border-radius: 5px;
}

#btn-form {
    background: #aa25f7 !important;
    margin: 20px auto 0 !important;
    float: none !important;
    display: block;
}

.cnt-social-icons {
    margin-bottom: 40px;
    float: left;
}

.cnt-social-icons li {
    float: left;
    margin-right: 10px;
    max-width: 25px;
    width: 100%;
    padding: 10px;
}

.cnt-social-icons li img {
    opacity: .7;
    transition: .5s all;
}

.cnt-social-icons li img:hover {
    opacity: 1;
    transition: .5s all;
}

.overlay {
    background: rgba(0, 0, 0, .8);
    height: 1800px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 999;
}

.content-banner {
    max-width: 350px;
    margin: 50px auto;
    width: 100%;
    position: relative;
}

.close-banner {
    position: absolute;
    top: 0;
    right: 0;
    background: #000;
    padding: 5px;
    max-width: 25px;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}

.post-title-bottom {
    background: #333;
    color: #fff;
    font-size: 24px;
    padding: 15px;
}

.btn-open-popup {
    background: #00B2E3;
    color: #fff;
    padding: 10px;
    display: block;
    max-width: 250px;
    margin: 10px auto;
}

.div-border-light {
    padding-bottom: 30px;
    margin-top: 50px;
}

.center {
    text-align: center;
}

.titleh2 {
    margin: 0;
    padding: 0;
    color: #FFF;
    font-weight: bold;
    font-size: 30px;
    line-height: 29px;
}

.titleh3 {
    color: #FFF;
}

.cnt-form-banner {
    position: absolute;
    bottom: 50px;
    width: 80%;
    left: 10%;
}

.input-pop-up {
    background: #fff !important;
    width: 94% !important;
    margin: 0 auto 5px !important;
}

input[type=text].input-pop-up:focus {
    background: #fff !important;
}

.white {
    color: #fff;
}

.submit-pop-up {
    width: 100%;
}

#open-banner-popup:hover {
    color: #000;
}

.top_30 {
    margin-top: 30px;
}

label.screen-reader-text {
    display: none;
}

.div-bottom_30 {
    margin-bottom: 30px;
}

.justify {
    text-align: justify;
    line-height: 21px;
}

.top-negative {
    margin-top: -20px;
}

.page-template-template-blog .div-border-light {
    display: none;
}

.separator-left {
    padding-left: 15px !important;
    text-align: justify;
}

.reset-padding-bottom {
    margin-bottom: 0 !important;
}

.fake-input {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 1px solid #b5e6f9;
    background: #fff;
    vertical-align: middle;
    position: absolute;
    top: -10px;
    left: 0;
    margin-right: 5px;
    float: left;
    border-radius: 4px;
}

#checkbox-blog input[type="checkbox"] {
    display: none;
}

.relative {
    position: relative;
}

.fake-input:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    background: url(http://www.teensafe.com/wp-content/uploads/2016/04/sprite.png) no-repeat -114px -296px;
    width: 20px;
    height: 20px;
    margin: -10px 0 0 -10px;
}

.terms-hidden a {
    color: #07e !important;
}

.terms-hidden {
    display: none;
}

#checkbox-blog input[type="checkbox"]:checked+.fake-input:before {
    opacity: 1;
}

#text-16 {
    margin-top: 90px;
}

.cols-wrapper.footer-widgets.section-boxed.cols-4 {
    display: none;
}

@media (min-width:0px) and (max-width:768px) {
    .content-banner {
        max-width: 85%;
    }
    .form-fixed {
        display: none;
    }
    #text-5 {
        margin-top: 90px;
    }
    .top-negative {
        margin-top: -30px;
    }
    .cnt-form-banner {
        width: auto;
    }
    .textwidget .img-widget,
    .img-form {
        display: block;
        margin: 0 auto;
    }
    #layerslider_1_1 {
        height: 900px !important;
    }
}

.nav-menu ul li a {
    font-size: 15px;
}

.new-member-text {
    font: 400 30px 'open sans', sans-serif;
    line-height: 1.5;
    text-align: left;
    color: #06b6ea;
    font-size: 26px
}

.btn-form-width100 {
    width: 100%;
}

.fontsize-15 {
    font-size: 15px;
}

.text-align-left {
    text-align: left;
}